.search-form{
    text-align: center;
    margin-bottom: 30px;
    input{
        padding-left: 20px;
        height: 50px;
        border: none;
        font-size: 25px;
        width: calc(40% - 20px);
        outline: none;
        border: 2px solid lighten($secondary-color, $amount: 50);
        transition: linear .5s;
        border-radius: 30px;
        &:focus{
            width: calc(50% - 20px);
        }
        
        &::placeholder{
            opacity: 0.8;
        }
    }
}

@media only screen and(max-width: 768px){
    .search-form{
        input{
            width: 80%;
            &:focus{
                width: calc(90% - 20px);
            }
        }
    }
}